.con .zstitle{ width: 90%; padding: 0 5%; height: 50px; background: #F6F6F6; line-height: 50px; text-align: center;}
.zstitle li{ width: 30%; float: left; color: #474747;}
.zstitle li a{color: #474747;}
.zstitle li.hover{ border-bottom: 1px solid #4598DC; color: #4598DC;}
.con .zsc{ width: 90%; padding: 5px 5% 0;}
.zsc li{ width: 100%; padding: 5% 0; color: #3F3F3F; border-bottom: 1px solid #D5D5D5; line-height: 25px;}
.zsc li img{ width: 100%; margin-bottom: 2%; height: 100px;}
.zsc li a{ color: #3F3F3F}
.zsc li span{ color: #999999; margin-top: 2%; display: block;}

.con .jxtitle{ width: 200px; margin: 3% auto; height: 32px; line-height: 32px; text-align: center;}
.jxtitle li{ float: left; width: 100px; height: 32px; color: #474747;}
.jxtitle li a{ color: #474747;}
#jx1{ background: url(../images/mjxtbl.png) no-repeat;}
#jx1.hover{ background: url(../images/mjxtbla.png) no-repeat; color: #ffffff;}
#jx1.hover a{ color: #ffffff;}
#jx2{ background: url(../images/mjxtbr.png) no-repeat;}
#jx2.hover{ background: url(../images/mjxtbra.png) no-repeat; color: #ffffff;}
#jx2.hover a{ color: #ffffff;}
.con .jxtitle2{ width: 90%; padding: 2% 5%; height: 30px; line-height: 30px; text-align: center; background: #F6F6F6;}
.jxtitle2 li{ width: 33.3%; float: left; color: #464646; }
.jxtitle2 li a{ color: #464646;}
.jxtitle2 li.hover{ border-bottom: 1px solid #4598DC; color: #4598DC;}
.jxtitle2 li.hover a{ color: #4598DC;}
#con_jx_1 .jxtitle2 li{ font-size: 16px;}
#con_jx_2 .jxtitle2 li{ width: 25%; font-size: 16px;}
#con_jx_50 .jxtitle2 li{ width: 50%; font-size: 16px;}
#con_zs_3 img{ padding-top: 5%; width: 100%;}

.zsbmc{ padding: 0 5%; background: #ffffff;}
.zsbmc li{ width: 100%; padding: 2% 0; border-bottom: 1px solid #DDDDDD; line-height: 30px;}
.zsbmc li p{ color: #444444; width: 30%; float: left;}
.zsbmc p span{ color: #D23939;}
.zsbmc li input{ color: #999999; width: 70%;}
.zsbmc li div{ color: #999999; width: 70%;}
.zsbmc li.mb{ margin-bottom: 2px;}
.zsbmc li.mb p{ padding: 2% 0; width: 100%; background: #F3F3F3; color: #4598DC; text-align: center;}
.zsbmc li textarea{ width: 100%; height: 200px; border: 1px solid #F1F1F5}
.mzf{ width: 100%; padding: 10% 0; background: #F1F1F5; margin-top: 5%;}
.mzf img{ width: 80%; margin: 2% 10%;}


